
@charset "utf-8";

body {
	background: #e0e0e0;
	color: #fff;
}

input:focus {
  outline: 0;
}

/*::::::::::header::::::::::*/

header{
	margin:0;
	line-height:0;
	background:#c0bfbf;
}

/*::::::::::header::::::::::*/
/*::::::::::ソーシャル::::::::::*/

#social {
	width:100%;
	background:#fff;
	z-index:9999;
}

/*::::::::::ソーシャル::::::::::*/

/*::::::::::中身::::::::::*/

.masu01{
	margin:0;
	text-align:center;
}

.red{
	background:#f54337;
}

.white{
	background:#fff;
}

.gray{
	background:#c0bfbf;
}

.green{
	background:#c9ed8a;
}

.rights{
	text-align:center;
	line-height:1.4;
	color:#b5b2b2;
	font-weight:bold;
}

/*::::::::::中身::::::::::*/

/*::::::::::フォーム::::::::::*/

.message {
    color: #000;
    text-align:left;
    font-size:14px;
    line-height:1.4;
}

.message p.kochira {
    text-align:center;
}

.message span {
    color: #ff0000;
}

.notice{
	padding:10px 0;
	color:#666;
	line-height:1.2;
}

.notice p{font-weight:bold;color:#333;}

.notice a{
	color:#ff3300;
	text-decoration:underline;
}

.thanks{
	text-align:center;
	line-height:1.4;
	font-weight:bold;
	background:#f54337;
}

.backtop{
	background:#fff;
	text-align:center;
	line-height:1.4;
	font-weight:bold;
	box-shadow:0 2px 0 0 rgba(0,0,0,0.3);
	border-radius:10px;
	border:3px solid #000;
}

.backtop a{
	display:block;
	color:#333;
	text-decoration:none;
}

/*::::::::::フォーム::::::::::*/

/*::::::::::フッター::::::::::*/

.pagetop{
	position:fixed;
	bottom:0;
	text-align:right;
	line-height:0;
	width:100%;
}

.pagetop img{
	margin-right:10px;
}

footer{
	color:#00521e;
}

/*::::::::::フッター::::::::::*/

/* RESPONSIVE PC---------------------------------------------------- */

@media screen and (min-width: 765px) {

.hide_pc{
	display:none;
}

a img:hover{
	opacity:0.8;
}

/*::::::::::ソーシャル::::::::::*/

#social {
height:50px;
}

.socialbtn{
width:1024px;
margin:0 auto;
padding:10px 0;
text-align:right;
}

.socialbtn p{
display:inline;
}

.socialbtn p.logo{
margin-right:15px;
}

.socialbtn p.logo img{
vertical-align:middle;
margin:0;
}


.socialbtn p.sns img{
vertical-align:middle;
margin-left:5px;
}

.socialbtn a:hover{
opacity: 0.8;
filter: alpha(opacity=80);
}

/*::::::::::ソーシャル::::::::::*/

/*::::::::::header::::::::::*/

header{
	background: url(../img/top_bg.png) 0 50% no-repeat;
	width:1024px;
	margin:40px auto 0;
	padding:20px 0 195px;
	border-radius:5px 5px 0 0;
	position:relative;
}

.top_link{
	position:relative;
	z-index:9000;
}

/*::::::::::header::::::::::*/

/*::::::::::中身::::::::::*/

.masu01{
	position:relative;
	z-index:10;
}

.red{
	width:1024px;
	margin:0 auto;
	padding:230px 0 25px;
	position:relative;
}

.red p.maru1 {
	display:inline-block;
	position:absolute;
	top:-70px;
	left:80px;
}

.red p.maru2 {
	display:inline-block;
	position:absolute;
	top:-215px;
	left:365px;
}

.red p.maru3 {
	display:inline-block;
	position:absolute;
	top:-70px;
	right:80px;
}

.red div.txt01 {
}

.red p.btn{
	margin:20px auto 0;
}

.white{
	width:1024px;
	margin:0 auto;
	padding:5px 0 40px;
	position:relative;
}

.white p.sunmoon{
	position:relative;
	z-index:9999;
}

.white p.rs{
	position:absolute;
	bottom:-20px;
	left:-78px;
	z-index:100;
}

.white p.btn{
	position:relative;
	z-index:9999;
	margin:30px auto 0;
}

.gray{
	width:1024px;
	margin:0 auto;
	padding:25px 0 20px;
	position:relative;
	z-index:10;
}

.gray p.btn{
	position:relative;
	z-index:9999;
	margin:35px auto 0;
}

.green{
	width:1024px;
	margin:0 auto;
	padding:0 0 110px;
	border-radius: 0 0 5px 5px;
	position:relative;
}

.green p.present{
	position:absolute;
	top:-160px;
	left:-40px;
	z-index:9999;
}

.spspace{
	width:1024px;
	margin:0 auto;
	padding:0 0 60px;
	position:relative;
	z-index:10;
}


.rights{
	margin:0;
	padding:60px 0 0;
	font-size:12px;
}


/*::::::::::フォーム::::::::::*/
.message {
    margin:0;
    padding: 30px;
}

.message ul {
	display:table;
	width:100%;
	border-bottom:1px dotted #666;
}

.message ul li{
	display:table-cell;
	padding-top:8px;
	padding-bottom:8px;
	vertical-align:top;
}

.message ul li:first-child{width:320px;}

.message ul li textarea{width:550px;height:200px;}

.message .subBox {
    margin: 15px 0 10px;
    text-align: center;
}

.message .subBox:hover {
    opacity: 0.8;
}

.notice{
	font-size:12px;
}

.thanks{
	width:1024px;
	margin:0 auto;
	padding:50px 0;
	font-size:30px;
}

.backtop{
	width:500px;
	margin:30px auto 0;
}

.backtop a{
	padding:10px 0;
	font-size:20px;
}
/*::::::::::フォーム::::::::::*/

/*::::::::::footer::::::::::*/
.pagetop img{
	width:70px;
}

footer{
	background:#fff;
	text-align:center;
	font-size:10px;
	padding:80px 0 20px;
	margin:30px 0 0;
}

footer p.logo_pc{
	margin:0 0 30px;
}

/*::::::::::footer::::::::::*/

}

/* RESPONSIVE SP---------------------------------------------------- */

@media screen and (max-width: 765px) {

.hide_sp{
	display:none;
}

img {
	max-width:100%;
}

/*::::::::::header::::::::::*/

header{
}

/*::::::::::header::::::::::*/

/*::::::::::ソーシャル::::::::::*/

#social {
margin:0;
z-index:9999;
width:100%;
background: #fff url(../img/sns_bg_sp.png) 0 100% no-repeat;
background-size:100%;
}

.socialbtn{
width:100%;
margin:0 auto;
padding:5px 0;
text-align:right;
}

.socialbtn p.logo{
display:none;
}

.socialbtn p.sns{
display:inline;
}
.socialbtn p.sns img{
vertical-align:middle;
margin-right:5px;
}

/*::::::::::ソーシャル::::::::::*/

/*::::::::::中身::::::::::*/
.masu01{
	position:relative;
	z-index:10;
}

.red{
	margin:0;
	padding:15px 10px;
	position:relative;
}

.red p.maru1,.red p.maru2,.red p.maru3{
	margin:10px 0;
}

.red div.txt01 {
	position:relative;
}


.red p.btn{
	margin:15px auto 0;
}
.white{
	position:relative;
}

.white p.rs{
	display:none;
}

.white p.sunmoon{
	line-height:0;
}

.white p.btn{
	position:absolute;
	top:13%;
	right:0;
	text-align:right;
	padding-right:10px;
}

.white p.btn img{
	width:52%;
}

.gray{
	margin:0;
	padding:0 10px 20px;
	position:relative;
}

.gray p.btn{
	margin:15px auto 0;
}

.green_sp{
	margin:0;
	position:relative;
}


.green p.present{
	display:none;
}

.rights{
	margin:0;
	padding:10px 0 30px;
	font-size:10px;
}

/*::::::::::中身::::::::::*/

/*::::::::::フォーム::::::::::*/
.message {
    margin: 0;
    padding: 30px 10px 10px;
    line-height:1.4;
}

.message ul {
	display:block;
	padding-bottom:10px;
}

.message ul li{
	display:block;
}

.message ul li input.telno{width:20%;}
.message ul li input.zip{width:20%;}

.message ul li textarea{width:90%;height:100px;}

.message p.kochira img{
    width:60%;
    margin-bottom:15px;
}

.message .subBox {
    margin: 0;
    text-align: center;
}

input[type="image" i]{width:100%;border-radius:0;}

.notice{
	font-size:10px;
}

.thanks{
	font-size:18px;
	padding:20px 0;
	margin-top:-50px;
}

.backtop{
	margin:0 0 20px;
}

.backtop a{
	padding:8px 0;
	font-size:18px;
}

/*::::::::::フォーム::::::::::*/

.pagetop img{
	width:20%;
}

footer{
	background:#e0e0e0;
	font-size:9px;
	text-align:center;
	padding-bottom:5px;
}

.logo{
	margin:0;
	position:absolute;
	bottom:0;
	width:100%;
}

.logo img{
	width:20%;
}

footer p.logo_pc{
	display:none;
}


}